
QGIS Application - Feature request #16237

Filter Layers  by spatial relationships to other layers within a qgis session

2017-02-27 01:34 AM - Ger CO

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 24147

Description

It would be great to have the functionality to filter layers based on their spatial relationships to other layers within a qgis seeion (for

instance intersect, touch,...). 

This woulb be handy for  many scenarios, such as fully featured masks, improved workspeeds

Related issues:

Related to QGIS Application - Feature request # 14905: 'Processing Toolbox' -... Open 2016-05-26

History

#1 - 2017-02-27 03:09 AM - R. R.

You can do this using virtual layers #14905-6

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-05-19 09:06 AM - Jürgen Fischer

- Related to Feature request #14905: 'Processing Toolbox' - Add 'Save to virtual layer' option added

#4 - 2017-09-22 09:53 AM - Jürgen Fischer

- Category set to Unknown
